package com.sliit.smartserviceassistant.maintenancedetails;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.sliit.smartserviceassistant.R;

public class MaintenanceDetailsMainActivity extends AppCompatActivity {

   ## @Override

    protected void onCreate(Bundle savedInstanceState) {
         
		 super.onCreate(savedInstanceState);
		 setContentView(R.layout.activity_maintenance_details_main);
    }

}